/* Class = "NSTextFieldCell"; title = "We will move all your items from your primary vault. Converting folders to tags and attachments to documents."; ObjectID = "MVF-zu-MYG"; */
"MVF-zu-MYG.title" = "Moveremos todos tus elementos de la bóveda principal, convertiremos las carpetas en etiquetas y los adjuntos en documentos.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "hDV-VD-YTr"; */
"hDV-VD-YTr.title" = "Moveré después";

/* Class = "NSButtonCell"; title = "Move Items"; ObjectID = "ruB-Y4-uNu"; */
"ruB-Y4-uNu.title" = "Mover elementos";

/* Class = "NSTextFieldCell"; title = "Let’s move your items to your new 1Password Account"; ObjectID = "uN2-El-S2w"; */
"uN2-El-S2w.title" = "Movamos tus elementos a tu nueva cuenta 1Password";
